<?php
include_once("c_esmo_magnit_pdd.php");
class c_page_cab_esmo_magnit_pdd_scan_report extends c_page_cab_esmo_magnit_pdd
{
  public $h1='Журнал загруженных направлений' ;
  public $rec_mo=array() ;
  public $rec_personal=array() ;
  public $rec_mess=array() ;

  function block_main()
 { $this->page_title() ;
   $this->panel_report_scan() ;
 }

 function panel_report_scan()
 {
     include_once(_DIR_EXT.'/esmo_magnit/report_magnit_scan.php') ;
     $report_obj=new report_magnit_scan() ;
     $report_obj->setting() ;
     $report_obj->view() ;
 }


}



?>